@charset "UTF-8";
@font-face {
  font-family: "utsukushi";
  src: url("../fonts/utsukushi.eot?") format('eot'),
       url("../fonts/utsukushi.woff") format('woff'),
       url("../fonts/utsukushi.otf")  format('opentype');
}

html {
  font-size: 16px;
}
body {
  background: #f6f6f6;
  color: #09090a;
  font-family: "utsukushi" , '游明朝', YuMincho, 'ヒラギノ明朝 ProN W3' , 'HiraMinProN-W3' , 'メイリオ', Meiryo, serif!important;
  -webkit-font-smoothing: subpixel-antialiased;
  -moz-osx-font-smoothing: auto;
}
p,figure,label,dd {
  margin: 0;
}
ul {
  list-style-type: none;
  padding: 0;
}
img {
  width: 100%;
}
a[href^="tel:"] {
  /* margin-left: 0.25em; */
  color: #09090a;
  font-size: 1.5rem;
  font-weight: bold;
  text-decoration: underline;
}
a[href^="tel:"]:hover {
  text-decoration: none;
}
::placeholder {
  font-size: 0.8em;
  letter-spacing: 0;
}

.l-wrapper {
  position: relative;
}
.l-header,
.l-header__rainbow {
  width: 100%;
  height: 40vh;
  min-height: 350px;
  max-height: 600px;
  background-size: cover;
  background-position: 0% 80%;
  position: absolute;
  top: 0;
  left: 0;
}
.l-header {
  background-image: url("../images/header_bg.jpg");
  z-index: -2;
}
.l-header__rainbow {
  background-image: url("../images/header_bg_rainbow.jpg");
  z-index: -1;
}
.l-header__wrapper {
  width: 100%;
  margin: 0 auto;
  padding: 0.5em 2% 1em 2%;
  position: relative;
}
.l-header__ttlWrapper {
  display: flex;
  justify-content: space-between;
  align-items: baseline;
  padding: 0 2%;
}
.l-header__ttlWrapper h1 {
  width: 40%;
  margin: 0;
  color: #fff;
}
.l-header__sns {
  margin-left: auto;
}
.l-header__sns a {
  display: inline-block;
  margin-left: 5px;
}
.l-header__sns a img {
  border: 1px solid #fff;
  border-radius: 5px;
}
.l-header__menuBtn {
  display: block;
}
.l-header__menuChk {
  display: none;
}
.l-header__drawer {
  position: relative;
  height: 2em;
  margin-left: 16px;
}
.l-header__chkBtn {
  display: inline-block;
  width: 30px;
  height: 22px;
  vertical-align: middle;
}
.l-header__chkBtn span, .l-header__chkBtn span:before, .l-header__chkBtn span:after {
  position: absolute;
  height: 3px;
  width: 25px;
  border-radius: 3px;
  background: #291105;
  display: block;
  content: '';
  cursor: pointer;
}
.l-header__chkBtn span:before {
  bottom: -8px;
}
.l-header__chkBtn span:after {
  bottom: -16px;
}
.l-header__chkBtn2 {
  width: 100%;
  padding: 1em 0.5em;
  text-align: right;
}
.l-header__chkBtn2 span {
  display: inline-block;
  position: relative;
  margin: 0 20px 0 7px;
  padding: 0;
  width: 6px;
  height: 28px;
  background: #444;
  transform: rotate(45deg);
}
.l-header__chkBtn2 span:before{
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  left: -11px;
  width: 28px;
  height: 6px;
  margin-top: -3px;
  background: #444;
}
.l-header__nav {
  overflow: auto;
  position: fixed;
  top: 0;
  right: 0;
  z-index: 9999;
  width: 70%;
  height: 100%;
  background: rgba(255, 255, 255, 0.97);
  transition: .3s ease-in-out;
  -webkit-transform: translateX(105%);
  transform: translateX(105%);
}
.l-header__menuChk:checked ~ .l-header__nav {
  -webkit-transform: translateX(0%);
  transform: translateX(0%);
  box-shadow: 6px 0 25px rgba(0,0,0,.15);
}
.l-header__link {
  border-top: 1px solid #ccc;
}
.l-header__link a {
  padding: 0.5em 0;
  display: block;
  color: #034c01;
  font-size: 1.3rem;
  font-weight: bold;
}
.l-header__link li {
  border-bottom: 1px solid #ccc;
  text-align: center;
}
.l-header__cta {
  margin-top: 7vh;
  text-align: center;
}
.l_header__ctaBtn {
  display: block;
  width: 90%;
  margin: 2em auto;
  padding: 0.6em 0.5em 0.8em;
  /* background-image: url(../images/header_cta_bg.jpg); */
  /* background-size: cover; */
  color: #fff;
  background: rgba(255, 255, 255, 0.2);
  border-radius: 10px;
  border: 2px solid #fff;
  font-size: 1.2rem;
}
.l_header__ctaBtn:hover {
  color: #fff;
  text-decoration: none;
  opacity: 0.85;
}
.l-main {
  width: 100%;
}
.l-footer {
  min-height: 300px;
  background-image: url("../images/footer_bg.jpg");
  background-size: cover;
  color: #fff;
}
.l-footer__info {
  margin-top: 3em;
  font-size: 0.85rem;
  line-height: 200%;
}
.l-footer__copy {
  margin-top: 3em;
  font-size: 0.85rem;
}
.l-footer__inner {
  width: 96%;
  margin: 0 auto;
  padding: 3em 0;
  text-align: center;
}
.l-footer__inner a,
.l-footer__inner a:hover {
  color: #fff;
}
.l-footer__inner ul {}
.l-footer__inner ul li {
  margin-bottom: 1em;
}
.l-footer__inner ul li:last-child {
  margin-bottom: 0;
}

.l-contents {
  margin: 0 auto;
  padding: 3em 0;
}
.l-contents__inner {
  width: 98%;
  margin: 0 auto;
  padding: 0 2%;
}
.l-contents__white {
  background: #fff;
}
.l-contents__gray {
  background: #e7eaef;
}
.l-contents__green {
  background: #cde3cc;
}
.l-contents h2 {
  font-size: 1.8rem;
  text-align: center;
}
.l-contents__description {
  text-align: center;
}
.l-contents__sale {
  overflow: hidden;
}
.l-contents__company dl {
  margin: 2em auto 0 auto;
}
.l-contents__company dl dt {
  margin: 0.75em 0 0.1em 0;
  text-align: center;
  font-size: 1.1em;
}
.l-contents__company dl dd {
  padding: 0 0 0.2em 0;
  border-bottom: 1px solid #ccc;
  text-align: center;
}

.p-news__list {
  margin-top: 2em;
  display: flex;
  justify-content: space-between;
}
.p-news__image {
  width: 30%;
}
.p-news__image a {
  display: block;
  height: 150px;
  overflow: hidden;
  background: #ccc;
}
.p-news__image img {
  width: 100%;
  height: auto;
}
.p-sale_gallery {
  margin-top: 3em;
}
.p-sale_gallery h3 {
  margin: 0.4em 0;
  font-size: 1.55rem;
  text-align: center;
}
.p-sale_gallery a {
  color: #09090a;
}
.p-sale_gallery a:hover {
  text-decoration: none;
}
.p-sale_gallery__content {
  margin-top: 2em;
  position: relative;
}
.p-sale_gallery__content a {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.p-sale_gallery__text {}
.p-sale_gallery__image {
  text-align: center;
}
.p-sale_gallery__image img {
  width: 50%;
}
.p-inqueryGuide {
  position: relative;
  margin: 3em auto 0 auto;
  padding: 140px 0.9em 1em 0.8em;
  border: 2px solid #3082e5;
  border-radius: 10px;
}
.p-inqueryGuide:after {
  content: '';
  position: absolute;
  bottom: -33px;
  left: 50%;
  margin-left: -45px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 15px 45px 0 45px;
  border-color: #73b1fd transparent transparent transparent;
}
.p-inqueryGuide:last-of-type:after {
  content: none;
}
.p-inqueryGuide__step01 {
  background: linear-gradient(180deg,rgba(255, 255, 255, 0) 27%, rgba(255, 255, 255, 0.8) 45%, rgb(255, 255, 255) 55%), url(../images/inqueryGuide_01.jpg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: left -28%;
}
.p-inqueryGuide__step02 {
  background: linear-gradient(180deg,rgba(255, 255, 255, 0) 27%, rgba(255, 255, 255, 0.8) 45%, rgb(255, 255, 255) 55%), url(../images/inqueryGuide_02.jpg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: left -28%;
}
.p-inqueryGuide__step03 {
  background: url(../images/inqueryGuide_03.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: left -100px;
}
.p-inqueryGuide__step03:before {
  content: '';
  background: linear-gradient(180deg,rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, 0.8) 80%, rgb(255, 255, 255) 100%);
  width: 100%;
  height: 170px;
  position: absolute;
  top: 0;
  left: 0;
}
.p-inqueryGuide__step03 h3 {
  position: relative;
  z-index: 50;
}
.p-inqueryGuide__step03 p {
  position: relative;
  z-index: 51;
}
.p-inqueryGuide__step04 {
  background: linear-gradient(180deg,rgba(255, 255, 255, 0) 27%, rgba(255, 255, 255, 0.8) 45%, rgb(255, 255, 255) 55%), url(../images/inqueryGuide_04.jpg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: left -28%;
}
.p-inqueryGuide__step05 {
  background: linear-gradient(180deg,rgba(255, 255, 255, 0) 27%, rgba(255, 255, 255, 0.8) 45%, rgb(255, 255, 255) 55%), url(../images/inqueryGuide_05.jpg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: left -28%;
}
.p-inqueryGuide__step06 {
  background: linear-gradient(180deg,rgba(255, 255, 255, 0) 27%, rgba(255, 255, 255, 0.8) 45%, rgb(255, 255, 255) 55%), url(../images/inqueryGuide_06.jpg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: left -28%;
}
.p-inqueryGuide__stepCnt {
  position: absolute;
  top: -40px;
  left: -10px;
  width: 80px;
  height: 80px;
  padding: 15px 0;
  background: #3182e5;
  color: #fff;
  text-align: center;
  border-radius: 50%;
  line-height: 100%;
  font-size: 1.5rem;
  box-shadow: 3px 3px 5px 1px rgba(43, 62, 84, 0.7);
}
.p-inqueryGuide__stepNum {
  display: block;
  margin-top: 5px;
  font-size: 1.6rem;
  font-weight: bold;
}
.p-inquery {
  margin-top: 2em;
}
.p-inquery select {
  height: 3em;
}
.p-inquery input,
.p-inquery select,
.p-inquery textarea {
  display: block;
  margin-top: 0.15em;
  padding: 0.5em 0.5em 0.4em 0.5em;
  border: 2px solid #9c9c9c;
  border-radius: 5px;
  font-family: 'Avenir','Helvetica Neue','Helvetica','Arial','Hiragino Sans','ヒラギノ角ゴシック',YuGothic,'Yu Gothic','メイリオ', Meiryo,'ＭＳ Ｐゴシック','MS PGothic';
}
.p-inquery input:hover,
.p-inquery select:hover,
.p-inquery textarea:hover {
  border-color: #73b1fd;
}
.p-inquery input:focus,
.p-inquery textarea:focus {
  background: #fffee9;
}
.p-inquery__inputArea {
  margin-top: 0.75em;
}
.p-inquery__name {
  display: flex;
  justify-content: space-between;
}
.p-inquery__name .p-inquery__inputArea {
  width: 48%;
}
.p-inquery__name .p-inquery__inputArea input {
  width: 100%;
}
.p-inquery__company input,
.p-inquery__mail input {
  width: 100%
}
.p-inquery__tel input {
  width: 65%;
}
.p-inquery__text textarea {
  width: 100%;
  height: 10em;
}
.p-inquery__submit button {
  display: block;
  width: 75%;
  margin: 2em auto 0 auto;
  padding: 0.8em 2em;
  background: #248d1c;
  color: #fff;
  border: none;
  border-radius: 5px;
  text-align: center;
  cursor: pointer;
  transition: 0.25s;
}
.p-inquery__submit button:hover {
  background: #45a73e;
}
.p-inquery__sup {
  display: block;
  margin-top: 0.25em;
  font-size: 0.8rem;
  color: #666;
  line-height: 120%;
}

.c-pagetopBtn {
  display: none;
}
.c-pagetopBtn a {
  display: block;
  position: fixed;
  width: 45px;
  height: 45px;
  bottom: 1%;
  right: 1%;
  line-height: 44px;
  text-align: center;
  background: rgba(23, 127, 89, 0.85);
  border-radius: 50%;
  z-index: 150;
  color: #fff;
  transition: 0.25s;
}
.c-imgGallery {
  margin: 2em auto;
}
.c-imgGallery li {
  margin-bottom: 2%;
  padding: 20px 0;
  background: #1c2940;
  text-align: center;
}
.c-imgGallery img {
  width: 200px;
  height: 144px;
}
.c-imgGallery__hidden {
  display: none;
}
.c-noticeSentence {
  width: 90%;
  margin: 1em auto 3em auto;
  padding: 0.8em;
  border: 2px solid #a00;
  text-align: center;
  font-size: 1.2rem;
}
.c-linkBtn {
  display: block;
  width: 80%;
  margin: 0 auto;
  padding: 0.6em 0.5em 0.8em;
  border-radius: 30px;
  text-align: center;
  font-size: 1.1rem;
  font-weight: bold;
  cursor: pointer;
  transition: 0.2s;
}
.c-linkBtn__example {
  background: #98c5ec;
  color: #00104a;
}
.c-linkBtn__example:hover {
  background: #c3e1fb;
}
.c-linkBtn__news {
  margin-top: 3em;
  background: #98c5ec;
  color: #00104a;
}
.c-linkBtn__news:hover {
  background: #c3e1fb;
  text-decoration: none;
}
.c-linkBtn__sale {
  width: 90%;
  margin-top: 3.5em;
  background: #9a2d2d;
  color: #fff;
}
.c-linkBtn__sale:hover {
  background: #c34d4d;
  color: #fff;
  text-decoration: none;
}
